@import 'src/theme/conf';

.create_user_page {
    height: 30em;
    position: fixed;
    margin-top: 0.5em;
    left: 40%;
}

h1 {
    text-align: center;
    margin-top: 4em;
}


form {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 50%;
    align-items: center;
    justify-content: space-between;
    margin-top: 2em;

}

.input {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 20em;
    margin-top: 1em;
}

button {
    margin-top: 1em;
    @include blackButton;
}

button:active {
    background-color: grey;
}

button:disabled {
    background-color: grey;
    cursor: not-allowed;
}